## mx-codecs 18.11.1

=== debian/changelog ===
mx-codecs (18.11.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 30 Nov 2018 12:01:03 -0500

mx-codecs (18.11) mx; urgency=medium

  * add libtxc-dxtn0 from deb-multi to install routine 

 -- dolphin <dolphin@littlebyte>  Sat, 17 Nov 2018 10:04:48 -0500

mx-codecs (18.10) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Oct 2018 18:35:20 -0400

mx-codecs (18.8) mx; urgency=medium

  * rm gksu dependency
  * fix icon other themes

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 13:34:37 -0400

mx-codecs (18.7) mx; urgency=medium

  * don't run if dpkg is locked
  * lock dpkg for other programs

 -- Adrian <adrian@mxlinux.org>  Fri, 13 Jul 2018 12:00:11 -0400

mx-codecs (18.6.1) mx; urgency=medium

  * added changelog button

 -- Adrian <adrian@mxlinux.org>  Sun, 24 Jun 2018 10:41:15 -0400

mx-codecs (18.6) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Jun 2018 12:48:23 -0400

mx-codecs (18.3) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Mar 2018 10:29:07 -0500

mx-codecs (18.2) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Sat, 10 Feb 2018 01:39:12 -0500

mx-codecs (17.12) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 04 Dec 2017 14:30:12 -0500

mx-codecs (17.11+1) mx; urgency=medium

  * fix LANG detection

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Nov 2017 18:36:23 -0500

mx-codecs (17.11) mx; urgency=medium

  * add FR help

 -- Adrian <adrian@mxlinux.org>  Fri, 10 Nov 2017 10:59:35 -0500

mx-codecs (17.7mx16) mx; urgency=medium

  * new icons

 -- Dolphin <dolphinoracle@gmain.com>  Sun, 15 Oct 2017 09:38:58 -0400

mx-codecs (17.6mx16) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Jun 2017 13:14:58 -0400

mx-codecs (17.5mx16) mx; urgency=medium

  * update icons

 -- Adrian <adrian@mxlinux.org>  Wed, 10 May 2017 11:44:37 -0400

mx-codecs (17.3mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Thu, 30 Mar 2017 10:01:02 -0400

mx-codecs (16.11mx16+1) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 30 Nov 2016 10:37:15 -0500

mx-codecs (16.11mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 16 Nov 2016 11:43:23 -0500

mx-codecs (16.10mx16) mx; urgency=medium

  * Changed URLs 

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Oct 2016 12:59:34 -0400

mx-codecs (16.1mx15) mx; urgency=medium

  * updated .desktop file 

 -- dolphinoracle <dolphinoracle@gmail.com>  Sun, 22 May 2016 20:42:09 -0400

mx-codecs (15.12mx15) mx; urgency=medium

  * hide GUI when displaying help/license

 -- Adrian <adrian@mxlinux.org>  Tue, 22 Dec 2015 18:41:26 -0500

mx-codecs (15.11mx15) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 30 Nov 2015 11:49:23 -0500

mx-codecs (15.10mx15) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Fri, 23 Oct 2015 14:11:25 -0400

mx-codecs (15.7.1mx15) mx; urgency=medium

  * update license, added additional build-deps

 -- Adrian <adrian@mxlinux.org>  Thu, 09 Jul 2015 19:43:56 -0400

mx-codecs (15.7mx15) mx; urgency=medium

  * update to qt5

 -- Adrian <adrian@mxlinux.org>  Tue, 30 Jun 2015 12:48:27 -0400

mx-codecs (15.6mx14) mx; urgency=medium

  * changed documentation URL

 -- Adrian <adrian@mxlinux.org>  Wed, 03 Jun 2015 11:16:45 -0400

mx-codecs (15.4mx14) mx; urgency=medium

  * added translation

 -- Adrian <adrian@mxlinux.org>  Tue, 21 Apr 2015 13:59:21 -0400

mx-codecs (15.3mx14) mx; urgency=medium

  * changed help URL

 -- Adrian <adrian@mxlinux.org>  Fri, 20 Mar 2015 16:45:30 -0400

mx-codecs (15.2) mx; urgency=medium

  * changed help URL

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Feb 2015 11:25:43 -0500

mx-codecs (0.14.1mx141+3) mx; urgency=low

  * translated button

 -- Adrian <adrian@mxlinux.org>  Wed, 25 Jun 2014 10:24:24 -0400

mx-codecs (0.14.1mx141+1.2) mx; urgency=low

  * Update languages 

 -- Adrian <adrian@mxlinux.org>  Tue, 17 Jun 2014 13:33:39 -0400

mx-codecs (0.13.98+git20140221-mx140+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 22 Feb 2014 07:10:53 -0800
