## mx-codecs 19.4.1

=== debian/changelog ===
mx-codecs (19.4.1) mx; urgency=medium

  * fix for older releases

 -- Adrian <adrian@mxlinux.org>  Fri, 19 Apr 2019 15:13:43 -0400
