=== debian/control ===
Source: mx-codecs
Section: system
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: qt5-qmake,
	qt5-default,
	qttools5-dev-tools,
	debhelper (>=9),
	libcmd
Standards-Version: 3.9.8
Homepage: https://github.com/AdrianTM/mx-codecs

Package: mx-codecs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, mx-viewer|xdg-utils, menu
Description: restricted codecs installer
 The MX Codecs Installer provides an easy way to install certain codecs that can 
 not be included with MX, due to legal issues in some jurisdictions.  i.e
 libdvdcss2 and w32codecs.  Please check to see if these are legal
 in your jurisdiction.  For the most part, users would only need libdvdcss2 for 
 commercial DVD playback, most of the codecs in the other two packages are now
 provided in open media players.
