## mx-codecs 19.4.2

=== debian/changelog ===
mx-codecs (19.4.2) mx; urgency=medium

  * additional fix for Jessie

 -- Adrian <adrian@mxlinux.org>  Sat, 20 Apr 2019 10:55:02 -0400
