## mx-codecs 19.7

=== debian/changelog ===
mx-codecs (19.7) mx; urgency=medium

  * fix window buttons for Buster

 -- Adrian <adrian@mxlinux.org>  Sun, 07 Jul 2019 13:35:00 -0400
