## mx-codecs 19.7.1

=== debian/changelog ===
mx-codecs (19.7.1) mx; urgency=medium

  * update icon

 -- Adrian <adrian@mxlinux.org>  Mon, 08 Jul 2019 12:05:46 -0400
