## mx-codecs 19.9

=== debian/changelog ===
mx-codecs (19.9) mx; urgency=medium

  * update translations
  * remove libcmd dependency

 -- Adrian <adrian@mxlinux.org>  Sun, 01 Sep 2019 02:10:54 -0400
