=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Adrian <adrian@mxlinux.org>
 Build-Depends: debhelper (>=9),
-               libcmd,
                qt5-default,
                qt5-qmake,
                qttools5-dev-tools
@@ -12,7 +11,10 @@
 
 Package: mx-codecs
 Architecture: any
-Depends: menu, mx-viewer | xdg-utils, ${misc:Depends}, ${shlibs:Depends}
+Depends: menu, 
+	mx-viewer | xdg-utils, 
+	${misc:Depends}, 
+	${shlibs:Depends}
 Description: restricted codecs installer
  The MX Codecs Installer provides an easy way to install certain codecs that can
  not be included with MX, due to legal issues in some jurisdictions.  i.e
