## mx-codecs 19.9.01

=== debian/changelog ===
mx-codecs (19.9.01) mx; urgency=medium

  * update translations

 -- Adrian <adrian@mxlinux.org>  Sun, 29 Sep 2019 12:57:37 -0400
