## mx-codecs 22.7

=== debian/changelog ===
mx-codecs (22.7) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Jul 2022 11:22:35 -0400

mx-codecs (22.6) mx; urgency=medium

  * Preserve user theme when launching program as root
  * Make sure HOME and XDG_RUNTIME_DIR are correct when launching as root

 -- Adrian <adrian@mxlinux.org>  Tue, 14 Jun 2022 18:16:17 -0400
