## mx-codecs 23.03.02

=== debian/changelog ===
mx-codecs (23.03.02) mx; urgency=medium

  * Detect proxy
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Mar 2023 15:10:51 -0500
