## mx-codecs 23.5

=== debian/changelog ===
mx-codecs (23.5) mx; urgency=medium

  * Update logo
  * Refresh translations

 -- Adrian <adrian@mxlinux.org>  Wed, 17 May 2023 22:16:13 -0400
