## mx-codecs 23.7

=== debian/changelog ===
mx-codecs (23.7) mx; urgency=medium

  * Refresh translations
  * Update policy file

 -- Adrian <adrian@mxlinux.org>  Sat, 01 Jul 2023 19:51:42 -0400
