## mx-codecs 23.7.01

=== debian/changelog ===
mx-codecs (23.7.01) mx; urgency=medium

  * translation update

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 20 Jul 2023 15:07:45 -0400
