## mx-codecs 23.7.02

=== debian/changelog ===
mx-codecs (23.7.02) mx; urgency=medium

  * udpate language processing 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Jul 2023 16:16:31 -0400
