## mx-codecs 23.7.03

=== debian/changelog ===
mx-codecs (23.7.03) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 Dec 2023 14:50:16 -0500
