=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	rm -f translations/*.qm
 
 override_dh_auto_build:
-	lrelease *.pro
+	lrelease translations/*ts
 	dh_auto_build -- $(MAKE_OPTS)
 
 override_dh_auto_install:
